@charset "utf-8";
/* GLOBAL CSS */

body {
	margin: 0;
	padding: 0;
	/*background: #41464C url(../../images/main/bg.JPG) repeat-x;*/
    background-color: #0b0b0b;
}

img {
    /*keep*/
    max-width: 100%;
    height: auto;
}

.img-shadow	{ /*stucture*/
	box-shadow:7px 7px 12px #000;
	
	border: 2px solid #000;
	border-radius: 4px;
}



:focus {
outline: 0;
}
/* End GLOBAL CSS */

/* Links and Hovers */
a.menu-links {
    text-decoration: none;
    color: #e6b674;
    font-family: 'Ubuntu', serif; 
    font-size: 18px;
}

a.menu-links:hover {
    text-decoration: none;
    color: #000;
    font-family: 'Ubuntu', serif; 
    font-size: 18px;
}

a.tour-details-link {
    text-decoration: none;
    color: #e6b674;
    font-family: 'Ubuntu', serif; 
    font-size: 18px;
}

a.tour-details-link:hover {
    text-decoration: none;
    color: #000;
    font-family: 'Ubuntu', serif; 
    font-size: 18px;
}

a.contact-link {
    text-decoration: underline;
    color: #e6e6e6;
    font-family: 'Ubuntu', serif; 
    font-size: 16px;
    line-height: 15px;
    text-shadow: 3px 3px 4px #000;
}

a.contact-link:hover {
    text-decoration: underline;
    color: #ffb400;
    font-family: 'Ubuntu', serif; 
    font-size: 16px;
    line-height: 15px;
    text-shadow: 3px 3px 4px #000;   
}

.head-links li {
    list-style: none;
    display: inline-block;
    margin-left: 1em;
    background-color: #474542;
    margin-bottom:1em;
    border-radius:4px;
    border: 1px solid #000;
    padding:.25em;
    width: 210px;
    text-align: center;
}

.head-links li:hover {
    border-radius: 4px;
    background-color: #a6a6a6;
    border: 1px solid #000;
}

a.image-gallery-link {
    text-decoration: none;
    color: #e6b674;
    font-family: 'Ubuntu', serif; 
    font-size: 20px;
}

a.image-gallery-link:hover {
    text-decoration: none;
    color: #000;
    font-family: 'Ubuntu', serif; 
    font-size: 20px;
}

a.back-page-link {
    text-decoration: none;
    color: #e6b674;
    font-family: 'Ubuntu', serif; 
    font-size: 18px;
    border: 1px solid #000;
    border-radius: 4px;
    padding: 5px;
    background-color: #23211e;
    margin-left: .5em;
}

a.back-page-link:hover {
    text-decoration: none;
    color: #000;
    font-family: 'Ubuntu', serif; 
    font-size: 18px;
    border: 1px solid #000;
    border-radius: 4px;
    padding: 5px;
    background-color: #a6a6a6;
}

a.youtube-link {
    text-decoration: underline;
    font-style: italic;
    font-weight: 600;
    text-shadow: 2px 2px 3px #000;
    color: #e6b674;
    font-family: 'Ubuntu', serif; 
    font-size: 18px;
}

a.newsletter-link {
    text-decoration: underline;
    font-style: italic;
    font-weight: 600;
    text-shadow: 2px 2px 3px #000;
    color: #e6b674;
    font-family: 'Ubuntu', serif; 
    font-size: 25px;
}

a.youtube-link:hover {
    text-decoration: underline;
    font-style: italic;
    font-weight: 600;
    text-shadow: 2px 2px 3px #fff;
    color: #000;
    font-family: 'Ubuntu', serif; 
    font-size: 18px;
}

a.newsletter-link:hover {
    text-decoration: underline;
    font-style: italic;
    font-weight: 600;
    text-shadow: 2px 2px 3px #fff;
    color: #000;
    font-family: 'Ubuntu', serif; 
    font-size: 25px;
}


.head-links-buttons {
   /* list-style: none;
    display: inline-block;*/
    margin-left: 1em;
    background-color: #474542;
    margin-bottom:1em;
    border-radius:4px;
    border: 1px solid #000;
    padding:.25em;
    width: 230px;
    text-align: center; 
}

.head-links-buttons:hover {
    border-radius: 4px;
    background-color: #a6a6a6;
    border: 1px solid #000;
}

/* End Links and Hovers */

/* Divs */
.content-wrapper {
    width: 95%;
    max-width: 1300px;
	box-shadow:5px 0 8px #000;
	
    border-right: 1px solid #000;
    border-left: 1px solid #000;
    border-bottom: 0;
	background-color: #474542;
    padding-right:20px;
    padding-left:20px;
    margin-right: auto;
    margin-left: auto;
    margin-top: -23px;
}

.slideshow-wrapper {
   padding-top: 2em;
}

.header {
    background-color: #23211e;
    width: 95%;
    max-width: 1300px;
    margin-right: auto;
    margin-left: auto;
    border: 1px solid #000;
    padding-right: 20px;
    padding-left: 20px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    border-left: 1px solid #000;
    border-bottom: 0;
    box-shadow:5px 0 8px #000;
	
    padding-top: 20px;
    
}

.logo-link-container {
    margin-bottom: 20px;
    text-align: center;
}

.logo {
    float:left;
    margin-top: 1em;
}

.logo:hover {
    float: left;
    filter:sepia(100%);
}

.clear {
clear: both;
}

.head-links-flex-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.tour-flex-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.contact-flex-container{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: left;
}

.tour-pricing-flex-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: left;
}

.advertise-flex-contaner {
    padding: 0;
}

.image-gallery-flex-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.contact{
    padding: 0; 
}

.tour {
    margin: .5em;
    background-color:#6e6862;
    padding: 20px;
    position: relative;
    height: 29em;
    border: 1px solid #000;
    box-shadow:5px 5px 8px #000;
    border-radius: 4px;
}

.tour-s {
    margin: .5em;
    background-color:#185044;
    padding: 20px;
    position: relative;
    height: 29em;
    border: 1px solid #000;
    box-shadow:5px 5px 8px #000;
    border-radius: 4px;
}

.tour-details-button {
    position: absolute;
    bottom: 8px;
    padding: .25em;
    border-radius: 4px;
    margin-left: 70px;
    background-color: #474542;
    border: 1px solid #000;
}

.tour-details-button:hover {
    position: absolute;
    bottom: 8px;
    padding: .25em;
    border-radius: 4px;
    margin-left: 70px;
    background-color: #a6a6a6;
    border: 1px solid #000;
}

.image-gallery-button {
    bottom: 8px;
    width: 125px;
    padding: .25em;
    border-radius: 4px;
    background-color: #23211e;
    border: 1px solid #000;
    margin-left: 2em;
    margin-bottom: 1em;

}

.image-gallery-button:hover {
    bottom: 8px;
    padding: .25em;
    border-radius: 4px;
    background-color: #a6a6a6;
    border: 1px solid #000;
}

.image-gallery-container {
    margin: .3em;
 
}

.tour-img-wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    /* No Prperties */
}

.footer {
    background-color: #23211e;
    width: 95%;
    max-width: 1300px;
    margin-right: auto;
    margin-left: auto;
    margin-top: -15px;
    border: 1px solid #000;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    border-right: 1px solid #000;
    border-left: 1px solid #000;
    border-bottom: 0;
    border-top: 0;
    box-shadow:5px 5px 8px #000;
		
}

.contact-spacer {
    padding-bottom: 1em;
}

.tour-conditions-pricing {
    padding-bottom: 30px;
}

.area-line {
    /*keep*/
	height: 3px;
	background-color: #ffdeb1;
	border-radius: 8px;
	box-shadow:5px 5px 5px 3px #000;
	
    margin: 1.25em;
}

.area-line2 {
    /*keep*/
	height: 3px;
	background-color: #ffb400;
	border-radius: 8px;
	box-shadow:5px 5px 5px 3px #000;
	
    margin: 1.25em;
}

.center-div{
    text-align: center;
}

.inline-img{
    display: inline-block;
    margin-top:10px;
    margin-bottom: 10px;
    margin-left:10px;
    margin-right: 10px;
    box-shadow:7px 7px 12px #000;
	
	border: 2px solid #223549;
	border-radius: 8px;
    vertical-align: middle;
}

.tour-itinerary-day-heading {
    /*keep*/
	font-family: 'Ubuntu', sans-serif;
	font-size: 20px;
    text-shadow: 4px 2px 2px #000;
    text-transform: capitalize;
	color: #ffdeb1;
	border-bottom-width: 2px;
	border-bottom-style: groove;
	border-bottom-color: #ffdeb1;
    box-shadow: 2px 4px 6px 3px #000;
	display: block;
	padding-bottom: 3px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 1em;
    margin-right: 1em;
    margin-bottom: 1em;
}

.tour-details-dropdown {
    /*keep*/
	font-family: 'Ubuntu', sans-serif;
	font-size: 20px;
    text-shadow: 4px 2px 2px #000;
    text-transform: capitalize;
	color: #00c9ff;
	border-bottom-width: 2px;
	border-bottom-style: groove;
	border-bottom-color: #ffdeb1;
    box-shadow: 2px 4px 6px 3px #000;
	display: block;
	padding: 3px;
    margin-left: 1em;
    margin-right: 1em;
    margin-bottom: 1em;
}

.tour-home-dropdown {
    /*keep*/
	font-family: 'Ubuntu', sans-serif;
	font-size: 25px;
    text-shadow: 4px 2px 2px #000;
    text-transform: capitalize;
	color: #05ce00;
	/*margin-right:5px;
	border-bottom-width: 2px;
	border-bottom-style: groove;
	border-bottom-color: #ffdeb1; */
    box-shadow: 2px 4px 6px 3px #000;
	display: block;
	padding: 3px;
    margin-left: .75em;
    margin-right: .75em;
    margin-bottom: 1em;
}

.image-gallery-captions-container {
   padding: 0; 
}

.tour-pricing-container {
    padding: 0;
}

.tour-pricing-container-2 {
border: 2px solid #000;  
border-radius: 4px;
margin-left: 1.25em;
margin-bottom: 1.25em;
}

.youtube-link-container {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    padding-bottom: 10px;
}

.copyright {
    font-family: 'Ubuntu', sans-serif;
	font-size: 16px;
    text-shadow: 4px 2px 2px #000;
    text-transform: capitalize;
	color: #ffdeb1;
    text-align: center;
    margin-top: .5em;
}

/* End Divs */

/* Heading and P Tags */

.logo-link {
    display: none;
    font-family: 'Ubuntu', serif;
	font-size: 30px;
    line-height: 30px;
    text-shadow: 8px 4px 4px #000;
	color: #fff;
	margin-left: 10px;
	text-transform: uppercase;
	padding-top: 10px;
    text-decoration: underline;
	/*text-align: center;*/
}

.logo-link:hover {
    display: none;
    font-family: 'Ubuntu', serif;
	font-size: 30px;
    line-height: 30px;
    text-shadow: 6px 2px 4px #fff;
	color: #000;
	margin-left: 10px;
	text-transform: uppercase;
	padding-top: 10px;
    text-decoration: underline;
	/*text-align: center;*/
}

.contact-info{
    font-family: 'Ubuntu', serif; 
    font-size: 16px;
    line-height: 15px;
	color: #e6e6e6;
    text-shadow: 3px 3px 4px #000;
}

h1 {
    font-family: 'Ubuntu', serif;
	font-size: 32px;
    text-shadow: 8px 4px 4px #000;
	color: #ffdeb1;
	margin-left: 10px;
	text-transform: uppercase;
	padding-top: 10px;
	text-align: center;
}

h2 {
    font-family: 'Ubuntu', sans-serif;
	font-size: 25px;
    text-shadow: 6px 3px 3px #000;
	color: #ffdeb1;
	margin-left: 10px;
	text-transform: uppercase;
	padding: 5px;
	text-align: center;
}

h3 {
	font-family: 'Ubuntu', sans-serif;
	font-size: 20px;
    text-shadow: 4px 2px 2px #000;
	color: #ffdeb1;
	margin-left: 5px;
	text-transform: uppercase;
	text-align: center;
}

p {
    font-family: 'Ubuntu', serif; 
    font-size: 16px;
	color: #e6e6e6;
	margin-right: 2em;
    margin-left: 2em;
    text-shadow: 3px 3px 4px #000;
    line-height: 20px;
}

.p-indent {
    font-family: 'Ubuntu', serif; 
    font-size: 16px;
	color: #e6e6e6;
	margin-right: 2em;
    margin-left: 3.5em;
    text-shadow: 3px 3px 4px #000;
    line-height: 20px;
}

.p-gold {
    font-family: 'Ubuntu', serif; 
    font-size: 16px;
	color: #ffb400;
    font-weight: 600;
    text-shadow: 3px 3px 4px #000;
    line-height: 20px;
}

.tour-title-home {
    font-family: 'Ubuntu', sans-serif;
	font-size: 18px;
    text-shadow: 2px 2px 2px #000;
	color: #ffdeb1;
	margin-left: 0;
    margin-right: 0;
    line-height: normal;
	text-transform: capitalize;
}

.tour-info {
    font-family: 'Ubuntu', sans-serif;
	font-size: 16px;
    text-shadow: 2px 2px 1px #000;
	color: #e6e6e6;
	margin-left: 0;
	line-height: normal;
	margin-top: 10px;      
}

.tour-discount {
    font-family: 'Ubuntu', sans-serif;
	font-size: 16px;
    text-shadow: 2px 2px 1px #000;
	color: #ffb400;
	margin-left: 0;
	line-height: normal;
	margin-top: 10px; 
}

.tour-sure-go {
    font-family: 'Ubuntu', sans-serif;
	font-size: 16px;
    text-shadow: 2px 2px 1px #000;
	color: #05ce00;
	margin-left: 0;
	line-height: normal;
	margin-top: 10px;  
    text-transform: capitalize;
}

.tour-sold-out {
    font-family: 'Ubuntu', sans-serif;
	font-size: 16px;
    font-weight: 600;
    text-shadow: 2px 1px 1px #000;
	color: #ff002e;
	margin-left: 0;
	line-height: normal;
	margin-top: 10px;
    text-transform: capitalize;  
}

.ph2-center-gold {
    font-family: 'Ubuntu', sans-serif;
	font-size: 25px;
    text-shadow: 6px 3px 3px #000;
	text-transform: uppercase;
	padding-top: 10px;
	color: #ffb400;
	text-align: center;
	margin-bottom: 2px;
	line-height: normal;
    font-weight: 600;
}

.ph2-center-green-home {
    font-family: 'Ubuntu', sans-serif;
	font-size: 30px;
    text-shadow: 6px 3px 3px #000;
	text-transform: uppercase;
	color: #05ce00;
	text-align: center;
	margin-bottom: 2px;
	line-height: normal;
    font-weight: 600;
}

.ph3-left-gold {
	font-size: 18px;
    font-weight: 600;
	color: #ffb400;
	text-align: left;
	text-transform: uppercase;
	margin-bottom: 3px;
	line-height: normal;
}	

.ph3-center-gold {
	font-family: 'Ubuntu', sans-serif;
	font-size: 18px;
    text-shadow: 6px 3px 3px #000;
	text-transform: uppercase;
	padding-top: 10px;
	color: #ffb400;
	text-align: center;
	margin-bottom: 2px;
	line-height: normal;
    font-weight: 600;;
}

.ph3-center-gold-caption {
	font-family: 'Ubuntu', sans-serif;
	font-size: 18px;
    text-shadow: 6px 3px 3px #000;
	text-transform: capitalize;
	padding-top: 10px;
	color: #ffb400;
	text-align: center;
	margin-bottom: 2px;
	line-height: normal;
    font-weight: 600;;
}	

.ph3-center-green {
	font-size: 18px; 
    font-weight: 600; 
    color: #05ce00; 
    text-align: center; 
    text-transform: capitalize; 
    margin-bottom: 3px; 
    line-height: normal; 
    font-family: 'Ubuntu', serif; 
    text-shadow: 4px 2px 2px #000;
}

.ph2-home-left {
    font-family: 'Ubuntu', sans-serif;
	font-size: 25px;
    text-shadow: 4px 2px 2px #000;
	color: #ffdeb1;
	text-transform: capitalize;
	text-align: left;
    line-height: 25px;
    
}

.counter {
    text-align: center;
    font-family: 'Ubuntu', sans-serif;
	font-size: 15px;
    text-shadow: 4px 2px 2px #000;
	color: #ffdeb1;
}

.tour-pricing-info-gold {
    font-family: 'Ubuntu', sans-serif;
	font-size: 18px;
    text-shadow: 2px 2px 1px #000;
	color: #ffb400;
	margin-top: 10px;
	text-align: left;
    text-transform: capitalize;
}

.tour-pricing-info-red {
    font-family: 'Ubuntu', sans-serif;
	font-size: 18px;
    font-weight: 600;
    text-shadow: 2px 1px 1px #000;
	color: #ff002e;
	margin-top: 10px;
	text-align: left;
}

.tour-pricing-info-green {
    font-family: 'Ubuntu', sans-serif;
	font-size: 18px;
    text-shadow: 2px 2px 1px #000;
	color: #05ce00;
	margin-top: 10px;
	text-align: left;
    line-height: normal;
    text-transform: capitalize;
}

.tour-pricing-info {
    font-family: 'Ubuntu', sans-serif;
	font-size: 18px;
    text-shadow: 2px 2px 1px #000;
	color: #e6e6e6;
    text-align: left;
	margin-top: 10px;
    line-height: normal;
    text-transform: capitalize;
}

.image-gallery-captions {
    font-family: 'Ubuntu', sans-serif;
	font-size: 18px;
    text-transform: capitalize;
    text-shadow: 2px 2px 1px #000;
	color: #ffdeb1;
    margin-left: 10px;
    margin-right: 10px;
	margin-top: .3em;
    line-height: normal;
    text-align: center;
    
}
/* End Headings and P Tags */

/* Div ID Bookmarks */


#bm-contact-us {
    padding: 0;
}


#bm-back-to-top {
    padding: 0;
}

#bm-image-gallery {
    padding: 0;
}

/* End Div ID Bookmarks */




/* Subscription Form*/
form {
  /*border: 3px solid #000;*/
    font-family: 'Ubuntu', serif;
    
}
.email-container {
    float: left;
}

input[type=text], input[type=submit] {
    width: 100%;
    padding: 12px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #000;
    box-sizing: border-box;
    background-color: #23211e;
    font-size: 16px;
    font-family: 'Ubuntu', serif;
    color: white;
    
    
}

input[type=checkbox] {
  margin-top: 16px;
}

input[type=submit] {
  background-color: #000;
  color: white;
  /*border: none;*/
  border: 1px solid #000;
}

input[type=submit]:hover {
  /*opacity: 0.8;*/
    background-color: #7b7b7b;
    color: #000;
}
.submit-container {
    padding: 0;
    background-color: #474542;
    float: left;
}

.subscibe-container {
   margin-left: 2em;
}
/* End Subscription Form*/




/* manual slidshow */

.image-slide-container {
    margin-left: .5em;
    margin-bottom: 1.5em;
}

.slide-button-left {
   padding: 0;   
}

.slide-button-right {
    padding: 0;
}


 /* Drop down */

.tti-dropdown-content {
    display: none;
}


.tour-itinerary-details-button {
    background-color: #23211e;
    border: 2px solid #000;
    border-radius: 4px;
    border-color: #000;
    font-size: 16px;
    color: #e6e6e6;
    margin-top: .10em;
    float: right;
}

.tour-itinerary-details-button:hover {
    background-color: #a6a6a6;
    border: 2px solid #000;
    border-radius: 4px;
    border-color: #000;
    font-size: 16px;
    color: #000;
    margin-top: .10em;
    float: right;
}

/* Div ID's */

#year-1 {padding: 0; } #year-2 {padding: 0; } #day-1 {padding: 0; } #day-2 {padding: 0; } #day-3 {padding: 0; } #day-4 {padding: 0; } #day-5 {padding: 0; } #day-6 {padding: 0; } #day-7 {padding: 0; } #day-8 {padding: 0; } #day-9 {padding: 0; } #day-10 {padding: 0; } #day-11 {padding: 0; } #day-12 {padding: 0; } #day-13 {padding: 0; } #day-14 {padding: 0; } #day-15 {padding: 0; } #day-16 {padding: 0; } #day-17 {padding: 0; } #day-18 {padding: 0; } #day-19 {padding: 0; } #day-20 {padding: 0; } #day-21 {padding: 0; } #day-22 {padding: 0; } #day-23 {padding: 0; } #day-24 {padding: 0; } #day-25 {padding: 0; } #day-26 {padding: 0; } #day-27 {padding: 0; } #day-28 {padding: 0; } #day-29 {padding: 0; } #day-30 {padding: 0; } #day-31 {padding: 0; } #day-32 {padding: 0; } #day-33 {padding: 0; } #day-34 {padding: 0; } #day-35 {padding: 0; } #day-36 {padding: 0; } #day-37 {padding: 0; } #day-38 {padding: 0; } #day-39 {padding: 0; } #day-40 {padding: 0; } #day-41 {padding: 0; } #day-42 {padding: 0; } #day-43 {padding: 0; } #day-44 {padding: 0; } #day-45 {padding: 0; } #day-46 {padding: 0; } #day-47 {padding: 0; } #day-48 {padding: 0; } #day-49 {padding: 0; } #day-50 {padding: 0; } #tour-pricing-1 {padding: 0; } #tour-pricing-2 {padding: 0; } #tour-details-1 {padding: 0; } #tour-details-2 {padding: 0; } #tour-itinerary-1 {padding: 0; } #tour-itinerary-2 {padding: 0; } #tour-itinerary-3 {padding: 0; } #tour-itinerary-4 {padding: 0; } #tour-itinerary-5 {padding: 0; } #tour-1 {padding: 0; } #tour-2 {padding: 0; } #tour-3 {padding: 0; } #tour-4 {padding: 0; } #tour-5 {padding: 0; } #tour-6 {padding: 0; } #tour-7 {padding: 0; } #tour-8 {padding: 0; } #tour-9 {padding: 0; } #tour-10 {padding: 0; } #tour-11 {padding: 0; } #tour-12 {padding: 0; } #tour-13 {padding: 0; } #tour-14 {padding: 0; } #tour-15 {padding: 0; } #tour-16 {padding: 0; } #tour-17 {padding: 0; } #tour-18 {padding: 0; } #tour-19 {padding: 0; } #tour-20 {padding: 0; } #tour-21 {padding: 0; } #tour-22 {padding: 0; } #tour-23 {padding: 0; } #tour-24 {padding: 0; } #tour-25 {padding: 0; } #tour-26 {padding: 0; }


.tour-itinerary-container {
    padding: 0;
} 

 /* End Drop down */


.slideshow-container {
    text-align: center;
  
}




